tile_rows = 8
tile_cols = 8
num_tree_levels = 5
spread_range = 1.0
min_tree_range = 50
max_tree_range = 3000
min_tree_dist  = 20
bb_dist = 750

tree_type {
   id = 0
   model = fir.gng
   bb_model = fir_flat.gng
}

tree_type {
   id = 1
   model = birch2.gng
   bb_model = birch_flat.gng
}

forest_class {
   tree_types = [ 0 1 ]
   tree_prob  = [ 0.8 0.2 ]
}

